DOCKER(1)

NAME

docker-attach - Attach local standard input, output, and error streams to a running container

SYNOPSIS

docker attach [OPTIONS] CONTAINER

DESCRIPTION

Alias for docker container attach.

OPTIONS

--detach-keys=""
    Override the key sequence for detaching a container

-h, --help[=false]
    help for attach

--no-stdin[=false]
    Do not attach STDIN

--sig-proxy[=true]
    Proxy all received signals to the process

SEE ALSO

docker(1)